<?php
/*
|--------------------------------------------------------------------------
| Rotas do pacote manager-news
|--------------------------------------------------------------------------
*/
Route::group(array('prefix' => Config::get('manager::url'), 'before' => 'manager.auth'), function()
{
    Route::get('downloads', array('as' => 'manager.downloads.index', 'uses' => 'EscapeWork\Manager\Downloads\Controllers\DownloadsController@index'));
    Route::get('downloads/create', array('as' => 'manager.downloads.create', 'uses' => 'EscapeWork\Manager\Downloads\Controllers\DownloadsController@create'));
    Route::post('downloads', array('as' => 'manager.downloads.store', 'uses' => 'EscapeWork\Manager\Downloads\Controllers\DownloadsController@store'));
    Route::get('downloads/{id}/edit', array('as' => 'manager.downloads.edit', 'uses' => 'EscapeWork\Manager\Downloads\Controllers\DownloadsController@edit'));
    Route::put('downloads/{id}', array('as' => 'manager.downloads.update', 'uses' => 'EscapeWork\Manager\Downloads\Controllers\DownloadsController@update'));
    Route::delete('downloads/{id}', array('as' => 'manager.downloads.destroy', 'uses' => 'EscapeWork\Manager\Downloads\Controllers\DownloadsController@destroy'));
});

